1 Reply Latest reply: Jun 9, 2014 6:29 AM by Sumeet Darode RSS

    UPK installation questions

    Nethra

      I have already installed 11.1 and 12.1 versions in my machine. While 12.1 works with you any issue, the 11.1 when I try to open it give me the error below. When I click “Continue” I get the message below that.

      I have found a work around, if I just open 11.1 again with the error screen still around, it opens.

      But…after I record a topic and try to save it, 11.1 crashes and I have to start it all over again.

       

      Is there a work around for this or do i need to take care of something during the installation? Please let me know.

       

      Thank you!